body {
/* font-family: 'Source Code Pro', monospace;
font-family: 'Source Sans Pro', sans-serif; */
}

#header > h1:first-child,
#content > h1:first-child:not([class]) {
  color: #00326b;
}

.nav a { /* in active */
/* color: #cfc359; */
  /* color: #e1d24d; */
  color: #ffffffdd;
}

.nav a.active { /* active */
  background-color: transparent;
  color: #ffffff;
  /* color: #e9da52; */
  cursor: default;
}
